@media only screen and (min-width: 1000px) {
	#header-outer, [data-hhun="1"] #header-outer.detached:not(.scrolling), #slide-out-widget-area.fullscreen .bottom-text {
		margin-top: 0px
	}
	.body-border-top {
		height: 0px;
	}
	#header-space {
    margin-top: 0px;
}
.blog-recent[data-style*="classic_enhanced"].columns-3 .span_4,
.blog-recent[data-style="material"].columns-3 .span_4 {
	width: 29.2%!important;
    margin-right: 6%!important;
}
.post-area.full-width-content.classic_enhanced .masonry-blog-item,
.full-width-content .post-area.classic_enhanced .masonry-blog-item {
	width: 31.5%!important
}
.mep-event-list-loop {
	width: 33.3%!important;
	box-shadow: none!important;
	border: 0px!important
}

.events-home .mep-event-list-loop {
	margin-bottom: 50px!important;
}
.events-home .mep-event-list-loop:nth-child(3n) {
	padding-left: 30px;
	padding-right: 10px;
}
.mep_event_grid_item {
	margin: 0px!important
}
}
#slide-out-widget-area-bg {
	background: #f0f0f0!important;
}
body {
	margin: 0px 60px!important;
}
#header-outer[data-full-width="true"] header >.container, body[data-slide-out-widget-area-style="simple"] #header-outer[data-full-width="true"] #mobile-menu {
	padding: 0px 16px 0px 60px!important;
	background: #f0f0f0!important;
}
#top {
	border-bottom: 1px solid #D9D9D9
}
.menu-title-text {
	color: #282725
}

.ocm-effect-wrap {
	border-right: 1px solid #d9d9d9;
}
.iconcontacte{
width: 50px!important
}
.forma input[type=text], .forma input[type=tel], .forma textarea {
	background: transparent;
	border-bottom: 1px solid #ADADAD;
	padding-left: 0px
}
.forma ::placeholder {
	color:#282725
}
.ajax-loader {
	display: none!important
}
.form-send {
	width: fit-content;
	    background: #224489;
	    border-radius: 200px;
			padding: 0px 13px 0px 0px;
}
.form-send i{
	right: 14px;
    margin-top: 0;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    line-height: 30px;
    height: 30px;
    width: 30px;
    background-color: rgba(255,255,255,0.22);
    color: white;
}
.arrow-form {
	width: 15px!important;
	margin-bottom: -4px!important;
    margin-left: -7px!important;
}
.forma input[type=submit]:hover {
	background-color:  transparent!important
}
.form-send:hover {
	box-shadow: 2px 3px 6px #adadad
}
.forma input[type=submit] {
	transition: none!important;
    -webkit-transition: none!important;
}
#footer-outer {
	background-color: #f0f0f0!important;
	border-top: 1px solid #282725;
	margin-right: 40px;
}
.footer-logo {
	width: 40%!important;
	margin-bottom: 30px!important
}

#footer-outer #copyright[data-layout="centered"] {
	padding: 15px 0!important;
    border-top: 1px solid #adadad;
		font-size: 12px
}
#footer-outer[data-full-width="1"] .container {
	padding: 0px!important
}

#text-3 p {
	color: #282725;
	line-height: 24px;
}
@media only screen and (min-width: 1000px) {
	#copyright .footer-pay{
		width: 100%;
		text-align: right;
	}
	#copyright .footer-pay img {
		width: 90px!important;
		margin-bottom: 0px!important
	}
	#copyright.row {
	    padding: 10px 0!important;
			border-top: 1px solid;
	}
	#footer-widgets .span_3:nth-child(2), #footer-widgets .span_3:nth-child(3) {
		transform: translateX(35%);
		margin-top: 25px
	}
	#text-5, #custom_html-2 {
		margin-top: 15px;
	}
}

#copyright a {
	color: #e40d10!important;
}
.mincode {
	visibility: hidden;
}
#copyright p {
	margin-right: -70px;
}
#custom_html-2 .row, #custom_html-3 .textwidget {
	padding: 20px 0px 0px 0px!important
}
#custom_html-3 h4 {
	visibility: hidden;
}
#footer-widgets h4 {
	color: #282725!important;
	font-size: 22px!important;
}
#text-5 .textwidget {
	padding-top: 20px;
}
#footer-widgets a, #footer-widgets p {
	color: #282725!important;
}
#footer-widgets {
	font-size: 14px
}
#custom_html-2 p, #custom_html-3 p, #text-5 p {
	padding-bottom: 15px!important;
	line-height: 22px
}
.social-sidebar {
	position: fixed;
	right: 0px;
	top: 110px;
    z-index: 999;
		text-align: center;
}
.social-sidebar i {
	font-size: 24px;
	line-height: 34px;
}
.social-sidebar a {
	color: #ADADAD
}
.social-sidebar a:hover {
	color: #cf001d
}
.social-sidebar p {
	width: 60px;
	border-bottom: 1px solid #d9d9d9
}
.facebook, .instagram, .telefon, .email, .twitter, .youtube {
	padding-bottom: 10px;
}
.instagram, .telefon, .email, .twitter, .youtube{
margin-top: 12px;
}
.events-expired .mep_list_thumb {
	display: none;
}
.events-expired .mep_list_event_details {
	width: 100%!important
}

.fondation {
	font-size: 14px;
}
.margin-fond {
	margin-top: -27px!important;
}
.current_page_item span::after {
	border-color: #cf001d!important;
}

.blog-title {
	background-color: #F0F0F0;
	box-shadow: 3px 3px 8px #adadad
}
.single.single-post .section-title h1 {
	max-width: 100%!important;
	text-align: center;
	font-size: 40px;
    line-height: 50px;
}
#single-below-header {
	text-align: center;
}
.single .blog-title {
	padding: 30px 30px!important;
	max-width: 1000px;
    margin: auto!important;
}
.single .post-area {
	max-width: 100%!important;
}
.single .main-content {
	padding: 0px;
    margin-left: 5px;
    max-width: 100%;
    padding-right: 40px;
			margin-top: -100px!important
}
.single .post-content {
	margin-top: 70px!important;
	color: #858585
}
#author-bio, .comments-section {
	display: none
}
.blog_next_prev_buttons {
	margin-top: 0px!important;
	margin-bottom: 100px!important;
}
.meta-date, #single-below-header {
	font-size: 13px!important;
}
.controls .text {
	font-size: 25px;
	line-height: 35px;
		text-transform: inherit!important;
}
.controls h3 span {
	text-transform: lowercase;
}
.related-post-wrap .related-title  {
	padding: 20px 0 30px 0!important
}
body.material .blog-recent[data-style*="classic_enhanced"].related-posts .inner-wrap {
	box-shadow: none!important
}
.related-post-wrap .row-bg-wrap {
	display: none
}
.related-post-wrap .post-featured-img img {
	height: 280px!important;
    object-fit: cover;
    width: 100%;
}
.related-posts .title {
	font-size: 24px!important;
	line-height: 34px!important;
}
.related-posts .post-meta, .related-posts .meta-category {
	display: none!important
}
.related-posts .meta {
	color: #243e95;
	font-size: 13px;
	font-weight: 500
}
.related-posts .format-standard {
	border-radius: 0px!important;
}
.nectar-recent-posts-single_featured .nectar-recent-post-slide .nectar-recent-post-bg:after {
    background-color: rgba(2,2,2,0.63)!important;
}
.nectar-recent-posts-single_featured.multiple_featured > .container .controls {
	width: 300px!important
}
.recent-post-container .grav-wrap {
	display: none
}
.classic_enhanced .article-content-wrap {
	padding: 7%!important
}
.classic_enhanced .post-meta  {
	display: none!important
}
.classic_enhanced .post-header h3 {
	font-size: 25px!important;
	line-height: 35px!important;
	margin-top: 10px;
}
.classic_enhanced .post-header span{
	font-size: 13px;
	font-weight: 600;
	color:#243e95!important;
	margin-bottom: 10px;
}
.classic_enhanced .excerpt {
	font-size: 14px;
    line-height: 24px;
		color: #858585!important
}
.classic_enhanced .meta-category {
	display: none;
}

.classic_enhanced .inner-wrap {
	border-radius: 0px!important
}
.masonry.classic_enhanced article {
	height: auto!important
}
.readmore a {
	color: #282725;
	font-size: 15px;
    font-weight: 500;
    line-height: 25px;
		border-bottom: 2px solid #243e95;
		padding-bottom: 3px;
}
.readmore a:hover {
	color: #cf001d;
	border-bottom: 2px solid #cf001d;
}
.readmore {
	margin-top: 20px;
}
.readmore .icon-button-arrow {
	margin-top: -2px;
}
.menu-item-262 .menu-title-text {
	display: none;
}
.menu-item-262 i {
	margin-right: 0px!important;
}
.team-member h4{
margin-top: 10px;
margin-bottom: 10px;
}
.position {
	color: #243e95;
	font-size: 14px;
}
.banner img {
	width: 100%;
}
.footer-banner {
	padding-right: 43px;
	margin-bottom: 100px!important
}
.blog-home .article-content-wrap {
	padding: 20px 20px 30px 20px!important
}
.blog-home .inner-wrap{
	box-shadow: none!important;
}

.blog-home .masonry-blog-item:nth-child(1) {
	padding-right: 20px;
}
.blog-home .masonry-blog-item:nth-child(2) {
	padding-right: 10px;
	padding-left: 10px;
}
.blog-home .masonry-blog-item:nth-child(3) {
	padding-left: 20px;
}
.blog-home .full-width-content {
	padding: 0px 0px 0px 5px!important
}
.blog-home  .post-header h3 {
	margin-top: 3px;
}
.nectar-hor-list-item {
	padding: 10px!important;
}

.header_title {
	margin-top: -100px;
}
.read-events:hover {
	color: #cf001d;
	border-bottom: 2px solid #cf001d!important
}
.read-events:hover .icon-button-arrow {
	color: #cf001d!important;
}
.mep-events-wrapper, .mep_related_product_area, .spring_field_banner_right {
	max-width: 100%!important;
	margin: 0px!important;
	padding: 0px!important;
	width: 100%!important
}
.single-mep_events .mep-default-sidrbar-price-seat, .single-mep_events .mep-default-sidrbar-calender-btn,
.single-mep_events .mep-default-sidrbar-map {
	display: none!important
}
.spring_field_banner_right .mep-default-title {
	text-align: center;
	max-width:50%;
    margin: auto;
		box-shadow: rgb(0 0 0 / 4%) 0px 1px 0px, rgb(0 0 0 / 5%) 0px 2px 7px, rgb(0 0 0 / 6%) 0px 12px 22px;
		transform: translateY(-100px);
    background: #f0f0f0;
    padding: calc(100vw * 0.02);
}
.spring_field_banner_right .mep-default-title h2 {
	margin-bottom: 0px!important;
	font-size: 54px;
	line-height: 64px;
}
.mep-default-theme {
	background: #f0f0f0
}
.mep-default-sidrbar-social {
	display: none!important
}
.events-cost {
	display: flex!important;
	display: -webkit-flex!important;
	padding: 10px 15px;
	-webkit-align-items: center;
    align-items: center;
}
/*.ex-sec-title, #mep_event_ticket_type_table {
	display: none!important;
}*/
.mep-events-wrapper table td.total-col {
	text-align: left!important
}
.btn-mep-event-cart {
	margin: inherit!important
}
.total-col {
	padding: 0px!important;
	margin-top: 30px!important;
	margin-bottom: 100px!important;
}
.mep-events-wrapper table {
	margin: 0px!important
}
.related-posts .excerpt {
	font-size: 14px;
    line-height: 24px;
    margin-top: 15px;
		font-weight: 400!important;
		color: #858585!important
}

.related-posts .readmore a:hover {
	color: #cf001d!important;
	border-bottom: 2px solid #cf001d!important;
}
.woocommerce.add_to_cart_inline {
	text-align: left!important;
	color: #d10e29;
}
.add_to_cart_inline .woocommerce-Price-amount {
	display: inline!important
}
.add_to_cart_inline .woocommerce-Price-amount:after {
	content: '/';
	margin-left: 9px;
}
.woocommerce.add_to_cart_inline a {
	margin-top:20px!important
}
.licenta-add a {
	text-transform: inherit!important
}
.licenta-add .add_to_cart_button::after {
    content: url(/wp-content/uploads/2021/06/next-8.png);
		margin-left: 15px;
		background: #536da3;
    border-radius: 50%;
    padding: 10px;
}
.licenta-add .add_to_cart_button {
	display: flex!important;
    align-items: center!important;
		padding: 8px 10px 8px 20px!important;
}
.footer-banner img {
  width: 100%;
  height: auto
}
.excerpt {
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
#footer-outer .widget {
	margin-bottom: 0px!important
}
#custom_html-2 {
	transform: translateX(29%);
}
div.df-dtl p {
	color: #060606!important
}
.mep-default-feature-date {
	padding: 10px 5px!important
}
.single-mep_events .mep-default-feature-date,
.single-mep_events .mep-default-feature-location,
.single-mep_events .events-cost {
	margin-right: 10px!important
}
.product-quantity, .cart-subtotal {
	display: none!important;
}
.checkout #order_review .order-review tbody tr:last-child {
    padding-bottom: 20px;
    padding-top: 20px;
}
.order-total th {
	margin-top: 7px
}
#order_review .event-custom-price li {
	font-size: 12px;
    line-height: 20px;
}
#order_review .event-custom-price {
	margin-top: 10px
}
#order_review .product-container {
	background: white!important
}
.remove {
	float: right;
	margin-top: -2px;
    background: #224489;

}
.woocommerce a.remove {
	color: #ffffff!important;
}
.mep-event-cat-controls {
	text-align: center;
    margin-bottom: 30px;
}
button.mep-cat-control.mixitup-control-active {
	background: #ffbe30!important;
    color: #fff!important;
}
.mep-cat-control {
	background: #dadada!important;
	color: black!important
}
.blog_next_prev_buttons {
	width: 101%!important;
}
@media (min-width: 1440px) {
	.single-post .post-content {
		max-width: 1140px;
    margin: auto;
	}
}
.cluburi .iwithtext {
	margin: 0px 20px 5px 20px;
}

.cluburi h4 {
	padding: 0px 20px;
}
.cluburi .iwt-icon img {
	width: 20px!important;
	margin-top: 3px;
}
.cluburi .wpb_content_element {
	margin-bottom: 20px!important;
    margin-top: 2px;
}

h2.mep_list_title {
	font-weight: 500!important
}
.mep_event_grid_item .mep-list-footer {
	padding: 3px 0 10px 10px!important;
}
.licentiere .add_to_cart_inline{
	text-align: center!important;
	margin-top: -10px!important
}
.licentiere .product_type_subscription {
	margin: auto!important
}
#gender_field label {
	display: inline-block;
	margin-top: 6px;
	margin-right: 25px;
}
#gender_field {
	margin-top: 5px;
}
#genders_row, #cats_row {
	text-align: center;
}
#genders_row button, #cats_row button{
	font-family: 'Montserrat';
	padding: 8px 30px;
border: 2px solid #243e95;
color: #243e95;
font-size: 16px;
font-weight: 500;
border-radius: 50px !important;
margin: 0px 20px;
cursor: pointer;
}
#cats_row {
	margin-bottom: 35px!important;
}
#cats_row .active, #genders_row .active {
background: #cf001d;
color: white;
border: 2px solid #cf001d;
}
#rank_length, #rank_filter {
	display: none;
}
.radio__control::before {
  content: "";
  width: 0.5em;
  height: 0.5em;
  box-shadow: inset 0.5em 0.5em currentColor;
  border-radius: 50%;
  transition: 180ms transform ease-in-out;
  transform: scale(0);
}
input:checked + .radio__control::before {
  transform: scale(1);
}

.radio__control {
  display: block;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  border: 0.1em solid currentColor;
  transform: translateY(-0.05em);
}
input:checked + .radio__control {
  background: radial-gradient(currentcolor 50%, rgba(255, 0, 0, 0) 51%);
}
.contact-button:after {
	content: url(/wp-content/uploads/2021/06/next-8.png);
    margin-left: 15px;
    background: #536da3;
    border-radius: 50%;
    padding: 10px 12px;
}
.contact-button {
	padding-right: 8px!important
}
